/* You can add global styles to this file, and also import other style files */
.form-label
    color: #4f2d7f !important

.custom-title
    color: #4f2d7f
    display: block
    text-align: center
    margin-bottom: 20px
    font-size: 28px
    border-bottom: 1px solid  #bbbbbb

.btn-primary
    background-color:  #573881
    border-color: #573881
    height: 50px

.custom-box
    border: 1px solid  #f3f3f3
    border-radius: 6px

.bg-custom-light
    background-color: #f5f5f5 !important
    // height: 
    // 98vh
    font-size: 18px
    font-family: Verdana, Geneva, Tahoma, sans-serif

.btn-secondary
    color: #FFF


.swal2-styled.swal2-confirm
    background-color:  #4f2d7f !important
    border-color:  #4f2d7f !important

.btn-primary.disabled, .btn-primary:disabled
    background-color:  #9657ee !important   
    border-color: #9657ee !important

.btn-check:focus+.btn-primary, .btn-primary:focus
    background-color:  #9657ee !important   
    border-color: #9657ee !important

.btn-outline-primary
    background-color: #ffff